   .moblogo {width: 235px !important;}
                @media(max-width: 600px){
                    .moblogo {width: 199px !important;}
                    .main-header {position: fixed !important;}
                    .nomobile {display: none;}
                }
                    .mobbuttoncall {display: none;}
                @media(max-width: 600px) {
                     .mobbuttoncall {display: block;}
                 }
                 @media only screen and (min-width: 1200px) and (max-width: 1550px) {
    .main-menu .navigation> li {
        margin-right: 40px;
    }
}


.activul {
    color: #ed202b !important;
    padding-left: 40px !important;
}